#u789222 { box-sizing: border-box; left: 0px; top: 0px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u789222 { box-sizing: content-box; }
#u789222 .u333 { width: 300px; height: 35px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u789222 .customEditDiv { height: autopx; color: #000; }
#u789222 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u789222 sup { top: -.25em; ; }
#u789222 p { margin: 0; }
#u789222 blockquote { font-size: inherit; }
#u789222 em { font-style: italic; }
#u100000 { box-sizing: border-box; width: 100%; height: 35px; z-index: 1; padding: 0px 0; opacity: 1; border-top: 0px solid #fff; border-bottom: 0px solid #fff; position: relative; background-repeat: repeat; background-position: center center; background-color: rgba(242, 242, 242, 1); }
#u100000 .laybox { box-sizing: border-box; position: relative; width: 980px; height: 100%; margin: 0 auto; border-top: 0px solid #fff; border-left: 0px solid #fff; border-bottom: 0px solid #fff; border-right: 0px solid #fff; background-color: rgba(227, 227, 227, 0); padding: 0px; opacity: 1; background-repeat: repeat; background-position: center center; }
@keyframes jello { 0%, 11.1%, to {
transform: none
}
22.2% {
transform: skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform: skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform: skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform: skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform: skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
transform: skewX(.390625deg) skewY(.390625deg)
}
88.8% {
transform: skewX(-.1953125deg) skewY(-.1953125deg)
}
}
.jello { animation-name: jello; transform-origin: center }
#u444353 { box-sizing: border-box; left: 990px; top: 9px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u444353 .clearfix:after { content: ""; display: block; clear: both; visibility: hidden; height: 0; }
#u444353 .clearfix { zoom: 1; }
#u444353 #links_a #flinks i { font-family: FontAwesome; font-weight: 400; line-height: 1; }
#u444353 #links_a i { font-family: FontAwesome; }
#u444353 { box-sizing: border-box; margin-bottom: 0; }/** * 链接状态 */
#u444353 #links_a ul li a:link { text-decoration: none !important; }
#u444353 #links_a ul li a:hover { text-decoration: none !important; }
#u444353 #links_a ul li a:active { text-decoration: none !important; }
#u444353 #links_a a { display: block; color: rgba(180, 180, 180, 1); font-size: 12px; background-color: rgba(255, 255, 255, 0); padding: 0px 0px 0px 0px; font-weight: normal; position: relative; width: 70px; height: 16px; line-height: 16px; text-align: center; border-radius: 0px; }
#u444353 #links_a a:hover { color: rgba(102, 102, 102, 1); background-color: rgba(255, 255, 0, 0); }
#u444353 #links_a li { float: left; position: relative; }
#u444353 #links_a i { font-size: 12px; color: #f00; padding: 0px 0px 0px 0px; position: absolute; left: 0px; top: 0px; }
#u444353 #links_a ul li img { width: 200px; height: 100px; left: 50px; top: 20px; position: absolute; display: none; z-index: 99; }
#u444353 #links_a ul li:nth-of-type(1) a { display: block; color: rgba(180, 180, 180, 1); font-size: 12px; background-color: rgba(229, 229, 229, 0); font-weight: normal; position: relative; width: 70px; height: 16px; line-height: 16px; text-align: center; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border-radius: 0px; }
#u444353 #links_a ul li:nth-of-type(1) a:hover { color: rgba(102, 102, 102, 1); background-color: rgba(0, 255, 0, 0); }
#u444353 #links_a ul li a { margin: 0px 0px 0px 0px; border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid rgba(180, 180, 180, 1) 1px; border-radius：0px;
}
#u444353 #links_a ul li a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid rgba(180, 180, 180, 1) 1px; }
#u444353 #links_a ul li:nth-of-type(1) a { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u444353 #links_a ul li:nth-of-type(1) a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u444353 ul { margin-bottom: 0; }
#u444353 #links_a, #u444353 > div.newLinks { width: 210px; height: 16px; }
#u396669 { box-sizing: border-box; left: 0px; top: 26px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: #fff; padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
@keyframes myfirst { 0% {
transform: rotate(0deg);
}
100% {
transform: rotate(360deg);
}
}
#u396669 div.graphic_position, #u396669 div.newgraphic_position { position: relative; }
#u396669 div.graphic_position > a, #u396669 div.newgraphic_position > a { display: block; width: 600px; height: 71px; }
#u396669 div img { width: 700px; height: 71px; border-radius: 0px; position: absolute; top: 0; left: 0; }
#u396669 div img:nth-of-type(2) { display: none; z-index: 999; }
#u396669 { animation-delay: 0s; animation-duration: 0.5s; }
#u396669 .effect_layer p i { color: #fff; font-size: 50px; }
#u396669 .index_effect_img { width: 700px; height: 71px; line-height: 71px; border-radius: 0px; overflow: hidden; }
#u396669 .index_effect_img img { transition: all 0s; -moz-transition: all 0s; -webkit-transition: all 0s; -o-transition: all 0s; }
#u396669 .index_effect_img .effect_layer p span { transition: all 0s; -moz-transition: all 0s; -webkit-transition: all 0s; -o-transition: all 0s; }
#u396669 .index_effect_img .effect_layer p i { transition: all 0s; -moz-transition: all 0s; -webkit-transition: all 0s; -o-transition: all 0s; }
#u396669 .index_effect_img .pic_child { transition: all 0s; -moz-transition: all 0s; -webkit-transition: all 0s; -o-transition: all 0s; }
#u340413 { box-sizing: border-box; left: 910px; top: 27px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-image: url(../images/rbaaovyjirialbuaaaat0ktxgla763.png); background-repeat: no-repeat; background-position: center left; }
#u340413 { box-sizing: content-box; }
#u340413 .u333 { width: 280px; height: 60px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u340413 .customEditDiv { height: autopx; color: #000; }
#u340413 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u340413 sup { top: -.25em; ; }
#u340413 p { margin: 0; }
#u340413 blockquote { font-size: inherit; }
#u340413 em { font-style: italic; }
#u168320 { box-sizing: border-box; left: 990px; top: 33px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u168320 { box-sizing: content-box; }
#u168320 .u333 { width: 209px; height: 48px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u168320 .customEditDiv { height: autopx; color: #000; }
#u168320 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u168320 sup { top: -.25em; ; }
#u168320 p { margin: 0; }
#u168320 blockquote { font-size: inherit; }
#u168320 em { font-style: italic; }
#u488269 { box-sizing: border-box; left: -355px; top: 16px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: #fff; padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u488269 { width: 200px; height: 100px; }
.swiper-slide { margin-bottom: 0!important; }
body { min-width: 1200px; overflow: hidden; }
body a:hover { text-decoration: none; }
body a:focus { text-decoration: none; }
#u488269 { display: none }
#u748195 { box-sizing: border-box; width: 100%; height: 115px; z-index: 1; padding: 0px 0; opacity: 1; border-top: 0px solid #ccc; border-bottom: 0px solid #ccc; position: relative; background-repeat: repeat; background-position: top left; background-color: #fff; }
#u748195 .laybox { box-sizing: border-box; position: relative; width: 1200px; height: 100%; margin: 0 auto; border-top: 0px solid #333; border-left: 0px solid #333; border-bottom: 0px solid #333; border-right: 0px solid #333; background-color: rgba(227, 227, 227, 0); padding: 0px; opacity: 1; background-repeat: repeat; background-position: top left; }
@keyframes jello { 0%, 11.1%, to {
transform: none
}
22.2% {
transform: skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform: skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform: skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform: skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform: skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
transform: skewX(.390625deg) skewY(.390625deg)
}
88.8% {
transform: skewX(-.1953125deg) skewY(-.1953125deg)
}
}
.jello { animation-name: jello; transform-origin: center }
#u384121 { box-sizing: border-box; left: 317px; top: 38px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: #fff; padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u384121 { box-sizing: content-box; }
#u384121 .u333 { /*width: 523px;*/ height: 50px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u384121 .customEditDiv { height: autopx; color: #000; }
#u384121 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u384121 sup { top: -.25em; ; }
#u384121 p { margin: 0; }
#u384121 blockquote { font-size: inherit; }
#u384121 em { font-style: italic; }
#u140376 { box-sizing: border-box; left: -35px; top: 0px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u140376 .fixedNav { width: 1286px; height: 50px; }
#u140376 .indexCustom .menumenu { background: rgba(255, 102, 0, 0); height: 50px; }
#u140376 .indexCustom .menumenu .nav { background: rgba(255, 102, 0, 0); width: 1286px; height: 50px; }
#u140376 .indexCustom .menumenu .indexNav { width: 1286px; height: 50px; }
#u140376 .indexCustom .menumenu li { margin-right: 0px; height: 50px; border-right-style: none; border-right-color: #f00; border-right-width: 1px; width: 150px; }
#u140376 .indexCustom .menumenu a { width: 150px; color: #fff; font-weight: normal; font-size: 16px; text-align: center; height: 50px; line-height: 50px; -moz-border-radius: 0px; -webkit-border-radius: 0px; }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild ul { width: 150px; }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild ul li { width: 150px; height: 40px; background-repeat: repeat; }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild ul li a { width: 150px; color: rgba(51, 51, 51, 1); font-size: 14px; height: 40px; line-height: 40px; -moz-border-radius: 0px; -webkit-border-radius: 0px; text-align: center; padding-left: 0px; padding-right: 0px; }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild .aSelect { background: rgba(254, 203, 0, 1); font-size: 16px; color: rgba(255, 255, 255, 1); border-right-style: none; border-right-color: #f00; border-right-width: 1px; }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild:hover { background: rgba(254, 203, 0, 1); }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild:hover .parent { font-size: 16px; color: rgba(255, 255, 255, 1); }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild ul .navMarginTop { background-color: rgba(255, 255, 255, 1); opacity: 0.8; height: 0px; margin: 0 }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild ul .navMarginBottom { background-color: rgba(255, 255, 255, 1); opacity: 0.8; height: 0px; margin: 0; float: left; width: 100%; }
#u140376 .indexCustom .menumenu .indexNav .indexNavChild ul li .backColor { background-color: rgba(255, 255, 255, 1); opacity: 0.8; }
#u140376 .indexCustom .menumenu .indexNavChild ul li a:hover { font-size: 14px; color: rgba(255, 255, 255, 1); }
#u140376 .indexCustom .menumenu .indexNavChild ul li:hover .Interlayer { background-color: rgba(254, 203, 0, 1); height: 40px; margin-top: 0px; opacity: 0.8; }
#u140376 .indexCustom li i { display: none\9!important; }
#u140376 .menumenu li i { display: none\9!important; }
#u845520 { box-sizing: border-box; width: 100%; height: 50px; z-index: 3; padding: 0px 0; opacity: 1; border-top: 0px solid #ccc; border-bottom: 0px solid #ccc; position: relative; background-repeat: repeat; background-position: top left; background-color: rgba(255, 0, 0, 1); }
#u845520 .laybox { box-sizing: border-box; position: relative; width: 1200px; height: 100%; margin: 0 auto; border-top: 0px solid #333; border-left: 0px solid #333; border-bottom: 0px solid #333; border-right: 0px solid #333; background-color: rgba(227, 227, 227, 0); padding: 0px; opacity: 1; background-repeat: repeat; background-position: top left; }
@keyframes jello { 0%, 11.1%, to {
transform: none
}
22.2% {
transform: skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform: skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform: skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform: skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform: skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
transform: skewX(.390625deg) skewY(.390625deg)
}
88.8% {
transform: skewX(-.1953125deg) skewY(-.1953125deg)
}
}
.jello { animation-name: jello; transform-origin: center }
#u141945 { box-sizing: border-box; left: 0px; top: 44px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 1px solid rgba(120, 120, 119, 1); border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-image: url(../images/rbaaovy2yuuacyqhaaahtbgrlk8000.png); background-repeat: no-repeat; background-position: center left; }
#u141945 { box-sizing: content-box; }
#u141945 .u333 { width: 250px; height: 56px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u141945 .customEditDiv { height: autopx; color: #000; }
#u141945 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u141945 sup { top: -.25em; ; }
#u141945 p { margin: 0; }
#u141945 blockquote { font-size: inherit; }
#u141945 em { font-style: italic; }
#u289218 { box-sizing: border-box; left: 295px; top: 44px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 1px solid rgba(120, 120, 119, 1); border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-image: url(../images/rbaaovy20hkaq9uyaaaht4a8exi755.png); background-repeat: no-repeat; background-position: center left; }
#u289218 { box-sizing: content-box; }
#u289218 .u333 { width: 200px; height: 56px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u289218 .customEditDiv { height: autopx; color: #000; }
#u289218 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u289218 sup { top: -.25em; ; }
#u289218 p { margin: 0; }
#u289218 blockquote { font-size: inherit; }
#u289218 em { font-style: italic; }
#u455040 { box-sizing: border-box; left: 540px; top: 44px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 1px solid rgba(120, 120, 119, 1); border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-image: url(../images/rbaaovy20poargf_aaail4rojmu211.png); background-repeat: no-repeat; background-position: center left; }
#u455040 { box-sizing: content-box; }
#u455040 .u333 { width: 200px; height: 56px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u455040 .customEditDiv { height: autopx; color: #000; }
#u455040 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u455040 sup { top: -.25em; ; }
#u455040 p { margin: 0; }
#u455040 blockquote { font-size: inherit; }
#u455040 em { font-style: italic; }
#u999999 { box-sizing: border-box; width: 100%; height: 145px; z-index: 1; padding: 0px 0; opacity: 1; border-top: 0px solid #fff; border-bottom: 1px solid rgba(103, 101, 96, 1); position: relative; background-repeat: repeat; background-position: center center; background-color: rgba(40, 38, 31, 1); }
#u999999 .laybox { box-sizing: border-box; position: relative; width: 980px; height: 100%; margin: 0 auto; border-top: 0px solid #fff; border-left: 0px solid #fff; border-bottom: 0px solid #fff; border-right: 0px solid #fff; background-color: rgba(227, 227, 227, 0); padding: 0px; opacity: 1; background-repeat: repeat; background-position: center center; }
@keyframes jello { 0%, 11.1%, to {
transform: none
}
22.2% {
transform: skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform: skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform: skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform: skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform: skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
transform: skewX(.390625deg) skewY(.390625deg)
}
88.8% {
transform: skewX(-.1953125deg) skewY(-.1953125deg)
}
}
.jello { animation-name: jello; transform-origin: center }
#u832304 { box-sizing: border-box; left: 783px; top: 44px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid rgba(120, 120, 119, 1); border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-image: url(../images/rbaaovy20r6adkpxaaaiqp6k910731.png); background-repeat: no-repeat; background-position: center left; }
#u832304 { box-sizing: content-box; }
#u832304 .u333 { width: 415px; height: 56px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u832304 .customEditDiv { height: autopx; color: #000; }
#u832304 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u832304 sup { top: -.25em; ; }
#u832304 p { margin: 0; }
#u832304 blockquote { font-size: inherit; }
#u832304 em { font-style: italic; }
#u46750 { box-sizing: border-box; left: 0px; top: 35px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u46750 { box-sizing: content-box; }
#u46750 .u333 { width: 90px; height: 114px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u46750 .customEditDiv { height: autopx; color: #000; }
#u46750 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u46750 sup { top: -.25em; ; }
#u46750 p { margin: 0; }
#u46750 blockquote { font-size: inherit; }
#u46750 em { font-style: italic; }
#u938827 { box-sizing: border-box; left: 115px; top: 35px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u938827 { box-sizing: content-box; }
#u938827 .u333 { width: 90px; height: 114px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u938827 .customEditDiv { height: autopx; color: #000; }
#u938827 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u938827 sup { top: -.25em; ; }
#u938827 p { margin: 0; }
#u938827 blockquote { font-size: inherit; }
#u938827 em { font-style: italic; }
#u432028 { box-sizing: border-box; left: 231px; top: 45px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u432028 { box-sizing: content-box; }
#u432028 .u333 { width: 460px; height: 72px; color: #000; word-wrap: normal; word-wrap: break-word; overflow: visible; }
#u432028 .customEditDiv { height: autopx; color: #000; }
#u432028 hr { display: block; unicode-bidi: isolate; -webkit-margin-before: 0.5em; -webkit-margin-after: 0.5em; -webkit-margin-start: auto; -webkit-margin-end: auto; overflow: hidden; border-style: inset; border-top-style: inset; border-right-style: inset; border-bottom-style: inset; border-left-style: inset; border-width: 1px; margin: 0; border-top: 1px solid #eee; }
#u432028 sup { top: -.25em; ; }
#u432028 p { margin: 0; }
#u432028 blockquote { font-size: inherit; }
#u432028 em { font-style: italic; }
#u182108 { box-sizing: border-box; left: 710px; top: 35px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u182108 .clearfix:after { content: ""; display: block; clear: both; visibility: hidden; height: 0; }
#u182108 .clearfix { zoom: 1; }
#u182108 #links_a #flinks i { font-family: FontAwesome; font-weight: 400; line-height: 1; }
#u182108 #links_a i { font-family: FontAwesome; }
#u182108 { box-sizing: border-box; margin-bottom: 0; }/** * 链接状态 */
#u182108 #links_a ul li a:link { text-decoration: none !important; }
#u182108 #links_a ul li a:hover { text-decoration: none !important; }
#u182108 #links_a ul li a:active { text-decoration: none !important; }
#u182108 #links_a a { display: block; color: rgba(167, 167, 167, 1); font-size: 14px; background-color: rgba(255, 255, 255, 0); padding: 0px 0px 0px 0px; font-weight: normal; position: relative; width: 160px; height: 28px; line-height: 28px; text-align: left; border-radius: 0px; }
#u182108 #links_a a:hover { color: rgba(255, 255, 255, 1); background-color: rgba(255, 255, 0, 0); }
#u182108 #links_a li { float: left; position: relative; }
#u182108 #links_a i { font-size: 12px; color: #f00; padding: 0px 0px 0px 0px; position: absolute; left: 0px; top: 0px; }
#u182108 #links_a ul li img { width: 200px; height: 100px; left: 50px; top: 20px; position: absolute; display: none; z-index: 99; }
#u182108 #links_a ul li:nth-of-type(1) a { display: block; color: rgba(230, 230, 230, 1); font-size: 14px; background-color: rgba(229, 229, 229, 0); font-weight: normal; position: relative; width: 160px; height: 30px; line-height: 30px; text-align: left; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; border-radius: 0px; }
#u182108 #links_a ul li:nth-of-type(1) a:hover { color: rgba(255, 255, 255, 1); background-color: rgba(0, 255, 0, 0); }
#u182108 #links_a ul li a { margin: 0px 0px 0px 0px; border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; border-radius：0px;
}
#u182108 #links_a ul li a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u182108 #links_a ul li:nth-of-type(1) a { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u182108 #links_a ul li:nth-of-type(1) a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u182108 ul { margin-bottom: 0; }
#u182108 #links_a, #u182108 > div.newLinks { width: 160px; height: 114px; }
#u743735 { box-sizing: border-box; left: 884px; top: 35px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u743735 .clearfix:after { content: ""; display: block; clear: both; visibility: hidden; height: 0; }
#u743735 .clearfix { zoom: 1; }
#u743735 #links_a #flinks i { font-family: FontAwesome; font-weight: 400; line-height: 1; }
#u743735 #links_a i { font-family: FontAwesome; }
#u743735 { box-sizing: border-box; margin-bottom: 0; }/** * 链接状态 */
#u743735 #links_a ul li a:link { text-decoration: none !important; }
#u743735 #links_a ul li a:hover { text-decoration: none !important; }
#u743735 #links_a ul li a:active { text-decoration: none !important; }
#u743735 #links_a a { display: block; color: rgba(167, 167, 167, 1); font-size: 14px; background-color: rgba(255, 255, 255, 0); padding: 0px 0px 0px 0px; font-weight: normal; position: relative; width: 160px; height: 28px; line-height: 28px; text-align: left; border-radius: 0px; }
#u743735 #links_a a:hover { color: rgba(255, 255, 255, 1); background-color: rgba(255, 255, 0, 0); }
#u743735 #links_a li { float: left; position: relative; }
#u743735 #links_a i { font-size: 12px; color: #f00; padding: 0px 0px 0px 0px; position: absolute; left: 0px; top: 0px; }
#u743735 #links_a ul li img { width: 200px; height: 100px; left: 50px; top: 20px; position: absolute; display: none; z-index: 99; }
#u743735 #links_a ul li:nth-of-type(1) a { display: block; color: rgba(230, 230, 230, 1); font-size: 14px; background-color: rgba(229, 229, 229, 0); font-weight: normal; position: relative; width: 160px; height: 30px; line-height: 30px; text-align: left; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; border-radius: 0px; }
#u743735 #links_a ul li:nth-of-type(1) a:hover { color: rgba(255, 255, 255, 1); background-color: rgba(0, 255, 0, 0); }
#u743735 #links_a ul li a { margin: 0px 0px 0px 0px; border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; border-radius：0px;
}
#u743735 #links_a ul li a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u743735 #links_a ul li:nth-of-type(1) a { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u743735 #links_a ul li:nth-of-type(1) a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u743735 ul { margin-bottom: 0; }
#u743735 #links_a, #u743735 > div.newLinks { width: 160px; height: 228px; }
#u971742 { box-sizing: border-box; width: 100%; height: 322px; z-index: 1; padding: 0px 0; opacity: 1; border-top: 0px solid #ccc; border-bottom: 0px solid #ccc; position: relative; background-repeat: repeat; background-position: top left; background-color: rgba(40, 38, 31, 1); }
#u971742 .laybox { box-sizing: border-box; position: relative; width: 1200px; height: 100%; margin: 0 auto; border-top: 0px solid #333; border-left: 0px solid #333; border-bottom: 0px solid #333; border-right: 0px solid #333; background-color: rgba(227, 227, 227, 0); padding: 0px; opacity: 1; background-repeat: repeat; background-position: top left; }
@keyframes jello { 0%, 11.1%, to {
transform: none
}
22.2% {
transform: skewX(-12.5deg) skewY(-12.5deg)
}
33.3% {
transform: skewX(6.25deg) skewY(6.25deg)
}
44.4% {
transform: skewX(-3.125deg) skewY(-3.125deg)
}
55.5% {
transform: skewX(1.5625deg) skewY(1.5625deg)
}
66.6% {
transform: skewX(-.78125deg) skewY(-.78125deg)
}
77.7% {
transform: skewX(.390625deg) skewY(.390625deg)
}
88.8% {
transform: skewX(-.1953125deg) skewY(-.1953125deg)
}
}
.jello { animation-name: jello; transform-origin: center }
#u823030 { box-sizing: border-box; left: 1091px; top: 35px; width: auto; height: auto; position: absolute; border-top: 0px solid #000; border-right: 0px solid #000; border-bottom: 0px solid #000; border-left: 0px solid #000; border-radius: 0px; background-color: rgba(255, 255, 255, 0); padding: 0px; opacity: 1; opacity: 1; transform: rotate(0deg); -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); background-repeat: repeat; background-position: center center; }
#u823030 .clearfix:after { content: ""; display: block; clear: both; visibility: hidden; height: 0; }
#u823030 .clearfix { zoom: 1; }
#u823030 #links_a #flinks i { font-family: FontAwesome; font-weight: 400; line-height: 1; }
#u823030 #links_a i { font-family: FontAwesome; }
#u823030 { box-sizing: border-box; margin-bottom: 0; }/** * 链接状态 */
#u823030 #links_a ul li a:link { text-decoration: none !important; }
#u823030 #links_a ul li a:hover { text-decoration: none !important; }
#u823030 #links_a ul li a:active { text-decoration: none !important; }
#u823030 #links_a a { display: block; color: rgba(167, 167, 167, 1); font-size: 14px; background-color: rgba(255, 255, 255, 0); padding: 0px 0px 0px 0px; font-weight: normal; position: relative; width: 160px; height: 28px; line-height: 28px; text-align: left; border-radius: 0px; }
#u823030 #links_a a:hover { color: rgba(255, 255, 255, 1); background-color: rgba(255, 255, 0, 0); }
#u823030 #links_a li { float: left; position: relative; }
#u823030 #links_a i { font-size: 12px; color: #f00; padding: 0px 0px 0px 0px; position: absolute; left: 0px; top: 0px; }
#u823030 #links_a ul li img { width: 200px; height: 100px; left: 50px; top: 20px; position: absolute; display: none; z-index: 99; }
#u823030 #links_a ul li:nth-of-type(1) a { display: block; color: rgba(230, 230, 230, 1); font-size: 14px; background-color: rgba(229, 229, 229, 0); font-weight: normal; position: relative; width: 160px; height: 30px; line-height: 30px; text-align: left; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; border-radius: 0px; }
#u823030 #links_a ul li:nth-of-type(1) a:hover { color: rgba(255, 255, 255, 1); background-color: rgba(0, 255, 0, 0); }
#u823030 #links_a ul li a { margin: 0px 0px 0px 0px; border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; border-radius：0px;
}
#u823030 #links_a ul li a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u823030 #links_a ul li:nth-of-type(1) a { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u823030 #links_a ul li:nth-of-type(1) a:hover { border-top: solid #000 0px; border-right: solid #000 0px; border-bottom: solid #000 0px; border-left: solid #000 0px; }
#u823030 ul { margin-bottom: 0; }
#u823030 #links_a, #u823030 > div.newLinks { width: 160px; height: 144px; }











/*<!---->*/
.menumenu .nav ul li{ }
.menumenu .nav ul li ul{ overflow:visible !important;}
.menumenu .nav ul li ul li{ position:relative;}
.menumenu .nav ul li ul li:hover .Interlayer{ background:rgba(254, 203, 0, 1); height:40px; margin-top:0; opacity:.8;}
.menumenu .nav ul li ul li .sanji{ width:100%; background:rgba(255, 255, 255, .8); position:absolute; top:0; left:100%; display:none;}
.menumenu .nav ul li ul li:hover .sanji{ display:block;}
.menumenu .nav ul li ul li .sanji a{ display:block; position:static;}















